Glock Forum - GlockTalk banner
1 - 3 of 3 Posts

·
SHEEP DOG
Joined
·
192 Posts
Discussion Starter · #1 ·
I recently downloaded Firefox onto my notebook and cannot find a good spell check extension for it. It is version 1.5.0.7.

I have been using Firefox and Spellbound on my PC for a few years, but when I try to install it on my notebook I get this incompatible error"

"Mozilla Spellcheck libraries 1.0.1.0 could not be installed because it is not compatible with Firefox 1.5.0.7 (Mozilla SpellCheck Libraries 1.0.1.0 will only work with Firefox 1.0+"

I get a similar error about Spellbound’s compatibility.

Can anyone provide me with an extension for spell checking? Or a fix for Spellbound? It is getting annoying having to copy and paste my emails and posts to word for a spell check.

Thanks

John
 

·
SHEEP DOG
Joined
·
192 Posts
Discussion Starter · #3 ·
Awesome, Thank you very much. Worked like a charm.

I have been search and messing with it for about a week. And less than 30 minutes after I posted I had the answer!

I remember fading away from GT because of trolls and bickering, but I now remember the wealth of knowledge available here.

Thanks again

Stay safe

John
 
1 - 3 of 3 Posts
Top